body, nav, ul, li, a  {margin: 0; padding: 0;}
body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {text-decoration: none;}
.navContainer {
	width: 100%;
	max-width: 100%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #303030;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
	list-style: none;


     *zoom: 1;
	background-color: #303030;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
	padding: 10px 15px;
	color:#fff;
	font-size: 0.95em;
}
.nav li {
    position: relative;
}
.nav         a.active    {
	color:#FFFFFF;
	background-color: #2C3685;
}

.nav li.hover {
	background-color: #2A3688;
}
.nav > li {
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #303030;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.nav > li > .parent {
	background-image: url("assets/images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index:100;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1F1F1F;
	background-color: #2A3688;
}
.nav li li a.active {
	display: block;
	position: relative;
	z-index:100;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1F1F1F;
	background-color: #303030;
	color: #FFFFFF;
}

.nav li li li a {
	z-index:200;
	background-color: #E5152A;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1F1F1F;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
